VisualWx

VisualWx => Reporting bugs => Topic aperto da: johnf1nk - Maggio 08, 2014, 06:13:35 am

Titolo: No longer compatible with wxpython
Inserito da: johnf1nk - Maggio 08, 2014, 06:13:35 am
Do you have any plans to update the editor to be compatible with the current version of wxwidgets which is version 3.0.0? Would it be possible to get the source code so the community could keep the source updated?
Titolo: Re: No longer compatible with wxpython
Inserito da: VisualWx - Maggio 17, 2014, 08:43:00 pm
Im sorry, but there are no updates.